 
@media screen and (max-width: 39.9375em) {
    
/* 
Homepage
================================================== 
*/
 
.portfolio_masonry_grid_wrapper .border {
    display: none !important;
    opacity: 0 !important;
}
    
    
.home #footer_wrapper{ display: none !important; opacity: 0 !important;}


.elementor-1672 .elementor-element.elementor-element-f4c96ab .tg_velo_slide_container .velo-slide__bg, .elementor-1672 .elementor-element.elementor-element-f4c96ab .tg_velo_slide_container.velo-slides {
    color: #191919 !important;
    background-color: #191919 !important;
}

#custom_logo_transparent img {
    max-height: 60px;
    width: auto; 
    margin: 5px auto 0;
} 
    
    .home #custom_logo_transparent img {
    max-height: 60px;
    width: auto; 
    margin: 5px auto 0;
} 

.scroll .logo_wrapper img{
    max-height: 45px;
    width: auto;
    margin: 10px auto;
    }


h2.velo-slide__title {
    font-family: 'moderatbold';
    font-weight: normal;
    font-style: normal;
    max-width: 300px;
    line-height: 100% !important;
    margin-bottom: 30px !important;
    margin: 0 0 15px 0 !important;
    font-size: 30px !important;
}

p.velo-slide__text {
    font-family: 'moderatregular';
    font-weight: normal;
    font-style: normal;
}

.velo-slide__text{display: none !important;}

.velo-slide__text .oh span {
    letter-spacing: 0.04em;
}

.tg_velo_slide_container .velo-slide__text {
    max-width: 600px;
}

.tg_velo_slide_container .velo-slide__btn {
    margin-left: 10px;
}

span.btn-draw__text {
    font-family: 'moderatregular';
    font-weight: normal;
    font-style: normal;
    letter-spacing: 0.05em;
}

.tg_velo_slide_container .velo-slide__header {
    padding: 90px 4%;
}

.tg_velo_slide_container .border {
    height: 90px;
}

#menu_wrapper .nav ul li a, #menu_wrapper div .nav li > a, .header_cart_wrapper i, .header_client_wrapper {
    font-family: 'moderatregular';
    font-weight: normal;
    font-style: normal;
    font-size: 22px;
    margin-right: 20px;
}

.scroll a, .scroll #menu_wrapper div .nav li > a{font-size: 18px;     color: #555;}

.top_bar.scroll {
    box-shadow: 0 0 2px 0 rgba(1, 1, 1, 0.1);
}

#nav_wrapper {
    padding: 13px 0;
}

#menu_wrapper div .nav li:last-child > a{ margin-right: 0 !important;}
 
/* 
Subpage
================================================== 
*/

.title_holder{ background-color: transparent;} 

.elementor-background-overlay {
    -moz-box-shadow: inset 0 -10px 10px -10px rgba(1, 1, 1, 0.6);
    -webkit-box-shadow: inset 0 -10px 10px -10px rgba(1, 1, 1, 0.6);
    box-shadow: inset 0 -10px 10px -10px rgba(1, 1, 1, 0.6);
}

.elementor-section.elementor-section-boxed>.elementor-container {
    max-width: 1280px;
}

#menu_border_wrapper > div {
    float: right;
} 

html[data-menu=leftalign] #menu_wrapper {
    float: right;
margin-left: 0 !important}

#page_content_wrapper p, .page_content_wrapper p, .about_text p {
    padding-top: 0;
    padding-bottom: 0;
    font-family: 'moderatregular';
    font-weight: normal;
    font-style: normal;
    color: #555;
    line-height: 160%;
    letter-spacing: 0.02em;
    font-size: 13px !important;
    max-width: 90%;
}


.about_text h2 {
        padding-top: 0;
        padding-bottom: 0;
        font-family: 'moderatregular';
        font-weight: normal;
        font-style: normal;
        color: #222;
        line-height: 145%;
        letter-spacing: 0.01em;
        outline: none;
        margin: 0 0 5px;
        font-size: 17px;
}

.about_intro h1, .contact_intro h1 {
    padding-top: 0;
    padding-bottom: 0;
    font-family: 'moderatregular' !important;
    font-weight: normal !important;
    font-style: normal;
    color: #fff;
    line-height: 140% !important;
    letter-spacing: 0.01em;
    font-size: 30px !important;
    padding: 15px 0 20px 25px !important;
    } 

.project_intro{
    padding: 160px 0px 0px 0px !important;
} 

.project_intro h1{
    padding-top: 0!important;
    padding-bottom: 0 !important;
    font-family: 'moderatregular' !important;
    font-weight: normal !important;
    font-style: normal !important;
    color: #fff !important;
    line-height: 140% !important;
    letter-spacing: 0.02em !important;
    font-size: 18px !important;
    }

.project_intro p{     padding-top: 0;
    padding-bottom: 0 !important;
    font-family: 'moderatregular' !important;
    font-weight: normal !important;
    font-style: normal !important;
    color: #fff !important;
    line-height: 140% !important;
    letter-spacing: 0.02em !important;}

.portfolio_masonry_content h3{ font-family: 'moderatregular' !important;   font-weight: normal !important;
    font-style: normal !important;}

.portfolio_masonry_subtitle{ font-family: 'moderatregular' !important;   font-weight: normal !important;
    font-style: normal !important;}
 
.project_title{}

.project_title h1{
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    font-family: 'moderatregular' !important;
    font-weight: normal !important;
    font-style: normal;
    color: #fff !important;
    line-height: 125% !important;
    letter-spacing: 0.01em;
    outline: none;
    margin: 0 0 0px !important;
    font-size: 22px !important;
    text-shadow: 0px 1px 1px rgba(20, 20, 20, 0.2);
    }

.project_text{padding: 0 20px 0 25px;margin-bottom: 10px !important;margin-top: -25px;}

.project_text h6{
    padding-top: 0;
    padding-bottom: 0;
    font-family: 'moderatbold';
    font-weight: normal !important;
    font-style: normal;
    color: #333;
    line-height: 160%;
    letter-spacing: 0.08em;
    font-size: 12px !important;
    max-width: 90%;
    margin: 0 0 20px 0;
    text-transform: uppercase;
    }

.elementor-widget-spacer {
    height: 20px;
}

.elementor-3056 .elementor-element.elementor-element-3581368 {
    margin-top: 0px;
    margin-bottom: 30px !important;
}

.project_text p{max-width: 100% !important;}

.image_block {
    margin-bottom: 0px;
}

.image_block img{    min-width: 100%;}

/* 
Contact
================================================== 
*/

.contact_col1{}

.contact_col2{margin-top: -1em;margin-left: 10px;max-width: 90%;}

.contact_col2 .elementor-986 .elementor-element.elementor-element-5a057d2 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 50px 50px 50px;
}

.contact_col2 p, .contact_col2 #page_content_wrapper .wpcf7 p, .contact_col2 .page_content_wrapper .wpcf7 p {
    padding-top: 0.5em;
    padding-bottom: 1.5em;
}

.contact_col1 p{color: #555 !important;margin: 0 0 0px 0px;}

.contact_col1 h3{
    padding-top: 0;
    padding-bottom: 0;
    font-family: 'moderatregular';
    font-weight: normal;
    font-style: normal;
    color: #555 !important;
    line-height: 150%;
    letter-spacing: 0.02em;
    font-size: 15px !important;
    max-width: 95%;
    margin: 0 0 25px 0px;
}

a, .gallery_proof_filter ul li a {
    color: inherit !important;
}

input[type=text]:focus, input[type=password]:focus, input[type=email]:focus, input[type=url]:focus, input[type=date]:focus, textarea:focus {
    border-color: #000 !important;
}

/* 
Footer
================================================== 
*/
.footer_wrap {
    background-color: #191919 !important;
}

.footer_col1 {padding-left: 0px;}

.footer_col1 img {
    max-width: 70px;
}

.elementor-widget:not(:last-child) {
    margin-bottom: 0px;
}

.footer_wrap h4 {
    color: #fff !important;
    padding-top: 0  !important;
    padding-bottom: 0  !important;
    font-family: 'moderatregular' !important;
    font-weight: normal  !important;
    font-style: normal;
    line-height: 140%  !important;
    letter-spacing: 0.15em;
    margin: 0 0 20px 0 !important;
    font-size: 11px !important;
    text-transform: uppercase;
    border-bottom: 1px solid #ccc;
    padding: 0 0 5px 0 !important;
    max-width: 80%;
}

.footer_wrap p {
    color: #fff !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    font-family: 'moderatregular' !important;
    font-weight: normal !important;
    font-style: normal;
    line-height: 180% !important;
    letter-spacing: 0.02em;
    margin: 0 0 10px 0 !important;
    font-size: 16px;
}

.footer_wrap a {
    color: inherit;
}

.footer_wrap a:hover {
    color: inherit !important;
    text-decoration: underline;
}

.elementor-1672 .elementor-element.elementor-element-f4c96ab .velo-slides-nav a {
    color: #ffffff !important;
}

.tg_velo_slide_container.velo-slides{    background-color: #191919 !important;}

/* 
Mobile 
================================================== 
*/

#mobile_nav_icon {
    display: none;
    font-size: 33px;
    position: relative;
    box-sizing: border-box;
}
    
    .mobile_menu_wrapper {
    background-color: #111;
}
    
    .mobile_main_nav li a, #sub_menu li a {
    width: 100%;
    display: block;
    padding-top: 0;
    padding-bottom: 0;
    font-family: 'moderatregular' !important;
    font-weight: normal !important;
    font-style: normal;
    color: #fff !important;
    line-height: 140% !important;
    letter-spacing: 0.01em !important;
    font-size: 30px !important;
    padding: 15px 0 20px 5px !important;
    border-bottom: 1px dotted #333;
}
    
       body.js_nav #wrapper {
    opacity: 0.7;
}
    
}
@media screen and (min-width: 40em) {
    
/* 
Homepage
================================================== 
*/
 .portfolio_masonry_grid_wrapper .border {
    display: none !important;
    opacity: 0 !important;
}

.home #footer_wrapper{ display: none !important; opacity: 0 !important;}


.elementor-1672 .elementor-element.elementor-element-f4c96ab .tg_velo_slide_container .velo-slide__bg, .elementor-1672 .elementor-element.elementor-element-f4c96ab .tg_velo_slide_container.velo-slides {
    color: #191919 !important;
    background-color: #191919 !important;
}

.home #custom_logo_transparent img{
    max-height: 60px;
    width: auto;
    margin: 10px auto 0;
} 
    
  #custom_logo_transparent img {
    max-height: 60px;
    width: auto;
    margin: 10px auto 0;
} 

.scroll .logo_wrapper img{     max-height: 55px;
    width: auto;
    margin: 10px auto;}


h2.velo-slide__title {
    font-family: 'moderatbold';
    font-weight: normal;
    font-style: normal;
    max-width: 430px;
    line-height: 100% !important;
    margin-bottom: 30px !important;
    margin: 0 0 15px 0 !important;
    font-size: 70px !important;
}

p.velo-slide__text {
    font-family: 'moderatregular';
    font-weight: normal;
    font-style: normal;
}

.velo-slide__text{display: none !important;}

.velo-slide__text .oh span {
    letter-spacing: 0.04em;
}

.tg_velo_slide_container .velo-slide__text {
    max-width: 600px;
}

.tg_velo_slide_container .velo-slide__btn {
    margin-left: 10px;
}

span.btn-draw__text {
    font-family: 'moderatregular';
    font-weight: normal;
    font-style: normal;
    letter-spacing: 0.05em;
}

.tg_velo_slide_container .velo-slide__header {
    padding: 172px 4%;
}

.tg_velo_slide_container .border {
    height: 175px;
}

#menu_wrapper .nav ul li a, #menu_wrapper div .nav li > a, .header_cart_wrapper i, .header_client_wrapper {
    font-family: 'moderatregular';
    font-weight: normal;
    font-style: normal;
    font-size: 22px;
    margin-right: 20px;
}

.scroll a, .scroll #menu_wrapper div .nav li > a{font-size: 18px;     color: #555;}

.top_bar.scroll {
    box-shadow: 0 0 2px 0 rgba(1, 1, 1, 0.1);
}

#nav_wrapper {
    padding: 13px 0;
}

#menu_wrapper div .nav li:last-child > a{ margin-right: 0 !important;}
 
/* 
Subpage
================================================== 
*/

.title_holder{background-color: transparent;}

.elementor-background-overlay { 
    -moz-box-shadow: inset 0 -10px 10px -10px rgba(1, 1, 1, 0.6);
    -webkit-box-shadow: inset 0 -10px 10px -10px rgba(1, 1, 1, 0.6);
    box-shadow: inset 0 -10px 10px -10px rgba(1, 1, 1, 0.6);
}

.elementor-section.elementor-section-boxed>.elementor-container {
    max-width: 1280px;
}

#menu_border_wrapper > div {
    float: right;
} 

html[data-menu=leftalign] #menu_wrapper {
    float: right;
margin-left: 0 !important}

#page_content_wrapper p, .page_content_wrapper p, .about_text p {
    padding-top: 0;
    padding-bottom: 0;
    font-family: 'moderatregular';
    font-weight: normal;
    font-style: normal;
    color: #555;
    line-height: 160%;
    letter-spacing: 0.02em;
    font-size: 15px !important;
    max-width: 90%;
}


.about_text h2 {
        padding-top: 0;
        padding-bottom: 0;
        font-family: 'moderatregular';
        font-weight: normal;
        font-style: normal;
        color: #222;
        line-height: 125%;
        letter-spacing: 0.01em;
        outline: none;
        margin: 0 0 0px;
        font-size: 26px;
        max-width: 90%;
}

.about_intro h1, .contact_intro h1 {
    padding-top: 0;
    padding-bottom: 0;
    font-family: 'moderatregular' !important;
    font-weight: normal !important;
    font-style: normal;
    color: #fff;
    line-height: 140% !important;
    letter-spacing: 0.01em;
    font-size: 32px !important;
    padding: 15px 0 20px 30px !important;
    } 

.project_intro{
    padding: 150px 0px 0px 0px !important;
} 

.project_intro h1{
    padding-top: 0!important;
    padding-bottom: 0 !important;
    font-family: 'moderatregular' !important;
    font-weight: normal !important;
    font-style: normal !important;
    color: #fff !important;
    line-height: 140% !important;
    letter-spacing: 0.02em !important;
    font-size: 25px !important;
    max-width: 90%;
    }

.project_intro p{     padding-top: 0;
    padding-bottom: 0 !important;
    font-family: 'moderatregular' !important;
    font-weight: normal !important;
    font-style: normal !important;
    color: #fff !important;
    line-height: 140% !important;
    letter-spacing: 0.02em !important;}

.portfolio_masonry_content h3{ font-family: 'moderatregular' !important;   font-weight: normal !important;
    font-style: normal !important;}

.portfolio_masonry_subtitle{ font-family: 'moderatregular' !important;   font-weight: normal !important;
    font-style: normal !important;}
 
.project_title{}

.project_title h1{
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    font-family: 'moderatregular' !important;
    font-weight: normal !important;
    font-style: normal;
    color: #fff !important;
    line-height: 125% !important;
    letter-spacing: 0.01em;
    outline: none;
    margin: 0 0 0px !important;
    font-size: 28px !important;
    text-shadow: 0px 1px 1px rgba(20, 20, 20, 0.2);
    }

.project_text{padding: 0 0 0 25px;margin-bottom: 0px !important;margin-top: -80px;}

.project_text h6{
    padding-top: 0;
    padding-bottom: 0;
    font-family: 'moderatbold';
    font-weight: normal !important;
    font-style: normal;
    color: #333;
    line-height: 160%;
    letter-spacing: 0.08em;
    font-size: 14px !important;
    max-width: 90%;
    margin: 0 0 20px 0;
    text-transform: uppercase;
    }

.elementor-widget-spacer {
    height: 50px;
}

.elementor-3056 .elementor-element.elementor-element-3581368 {
    margin-top: 0px;
    margin-bottom: 30px !important;
}

.project_text p{max-width: 95% !important;}

.image_block {
    margin-bottom: 0px;
}

.image_block img{    min-width: 100%;}

/* 
Contact
================================================== 
*/

.contact_col1{}

.contact_col2{margin-top: -1em;}

.contact_col2 .elementor-986 .elementor-element.elementor-element-5a057d2 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 50px 50px 50px;
}

.contact_col2 p, .contact_col2 #page_content_wrapper .wpcf7 p, .contact_col2 .page_content_wrapper .wpcf7 p {
    padding-top: 0.5em;
    padding-bottom: 1.5em;
}

.contact_col1 p{color: #555 !important;margin: 0 0 0px 0px;}

.contact_col1 h3{
    padding-top: 0;
    padding-bottom: 0;
    font-family: 'moderatregular';
    font-weight: normal;
    font-style: normal;
    color: #555 !important;
    line-height: 160%;
    letter-spacing: 0.02em;
    font-size: 19px !important;
    max-width: 75%;
    margin: 0 0 25px 0px;
}

a, .gallery_proof_filter ul li a {
    color: inherit !important;
}

input[type=text]:focus, input[type=password]:focus, input[type=email]:focus, input[type=url]:focus, input[type=date]:focus, textarea:focus {
    border-color: #000 !important;
}

/* 
Footer
================================================== 
*/
.footer_wrap {
    background-color: #191919 !important;
}

.footer_col1 {padding-left: 0px;}

.footer_col1 img {
    max-width: 70px;
}

.elementor-widget:not(:last-child) {
    margin-bottom: 0px;
}

.footer_wrap h4 {
    color: #fff !important;
    padding-top: 0  !important;
    padding-bottom: 0  !important;
    font-family: 'moderatregular' !important;
    font-weight: normal  !important;
    font-style: normal;
    line-height: 140%  !important;
    letter-spacing: 0.15em;
    margin: 0 0 20px 0 !important;
    font-size: 12px !important;
    text-transform: uppercase;
    border-bottom: 1px solid #ccc;
    padding: 0 0 5px 0 !important;
    max-width: 50%;
}

.footer_wrap p {
    color: #fff !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    font-family: 'moderatregular' !important;
    font-weight: normal !important;
    font-style: normal;
    line-height: 180% !important;
    letter-spacing: 0.02em;
    margin: 0 0 10px 0 !important;
    font-size: 16px;
}

.footer_wrap a {
    color: inherit;
}

.footer_wrap a:hover {
    color: inherit !important;
    text-decoration: underline;
}

.elementor-1672 .elementor-element.elementor-element-f4c96ab .velo-slides-nav a {
    color: #ffffff !important;
}

.tg_velo_slide_container.velo-slides{    background-color: #191919 !important;}

/* 
Mobile 
================================================== 
*/

#mobile_nav_icon {
    display: none;
    font-size: 33px;
    position: relative;
    box-sizing: border-box;
}
    
    .mobile_menu_wrapper {
    background-color: #111;
}
    
    .mobile_main_nav li a, #sub_menu li a {
    width: 100%;
    display: block;
    padding-top: 0;
    padding-bottom: 0;
    font-family: 'moderatregular' !important;
    font-weight: normal !important;
    font-style: normal;
    color: #fff !important;
    line-height: 140% !important;
    letter-spacing: 0.01em !important;
    font-size: 30px !important;
    padding: 15px 0 20px 5px !important;
    border-bottom: 1px dotted #333;
}
    
    body.js_nav #wrapper {
    opacity: 0.7;
}
    
}
@media screen and (min-width: 64em) {
    
/* 
Homepage
================================================== 
*/
 

.home #footer_wrapper{ display: none !important; opacity: 0 !important;}


.elementor-1672 .elementor-element.elementor-element-f4c96ab .tg_velo_slide_container .velo-slide__bg, .elementor-1672 .elementor-element.elementor-element-f4c96ab .tg_velo_slide_container.velo-slides {
    color: #191919 !important;
    background-color: #191919 !important;
}

.home #custom_logo_transparent img {
    max-height: 55px;
    width: auto;
    margin: 25px auto;
} 

#custom_logo_transparent img {
    max-height: 70px;
    width: auto;
    margin: 25px auto;
} 

    
    
.scroll .logo_wrapper img{
    max-height: 50px;
    width: auto;
    margin: 10px auto;
    }


h2.velo-slide__title {
    font-family: 'moderatbold';
    font-weight: normal;
    font-style: normal;
    max-width: 530px;
    line-height: 100% !important;
    margin-bottom: 30px !important;
    margin: 0 0 15px 0 !important;
    font-size: 60px !important;
}

p.velo-slide__text {
    font-family: 'moderatregular';
    font-weight: normal;
    font-style: normal;
}

.velo-slide__text{display: none !important;}

.velo-slide__text .oh span {
    letter-spacing: 0.04em;
}

.tg_velo_slide_container .velo-slide__text {
    max-width: 600px;
}

.tg_velo_slide_container .velo-slide__btn {
    margin-left: 10px;
}

span.btn-draw__text {
    font-family: 'moderatregular';
    font-weight: normal;
    font-style: normal;
    letter-spacing: 0.05em;
}

.tg_velo_slide_container .velo-slide__header {
    padding: 172px 4%;
}

.tg_velo_slide_container .border {
    height: 175px;
}

#menu_wrapper .nav ul li a, #menu_wrapper div .nav li > a, .header_cart_wrapper i, .header_client_wrapper {
    font-family: 'moderatregular';
    font-weight: normal;
    font-style: normal;
    font-size: 19px;
    margin-right: 15px;
}

.scroll a, .scroll #menu_wrapper div .nav li > a{font-size: 18px;     color: #555;}

.top_bar.scroll {
    box-shadow: 0 0 2px 0 rgba(1, 1, 1, 0.1);
}

#nav_wrapper {
    padding: 13px 0;
}

#menu_wrapper div .nav li:last-child > a{margin-right: 30px !important;}
 
/* 
Subpage
================================================== 
*/

.title_holder{}

.elementor-background-overlay {
    -moz-box-shadow: inset 0 -10px 10px -10px rgba(1, 1, 1, 0.6);
    -webkit-box-shadow: inset 0 -10px 10px -10px rgba(1, 1, 1, 0.6);
    box-shadow: inset 0 -10px 10px -10px rgba(1, 1, 1, 0.6);
}

.elementor-section.elementor-section-boxed>.elementor-container {
    max-width: 1280px;
}

#menu_border_wrapper > div {
    float: right;
} 

html[data-menu=leftalign] #menu_wrapper {
    float: right;
margin-left: 0 !important}

#page_content_wrapper p, .page_content_wrapper p, .about_text p {
    padding-top: 0;
    padding-bottom: 0;
    font-family: 'moderatregular';
    font-weight: normal;
    font-style: normal;
    color: #555;
    line-height: 160%;
    letter-spacing: 0.02em;
    font-size: 15px !important;
    max-width: 90%;
}


.about_text h2 {
        padding-top: 0;
        padding-bottom: 0;
        font-family: 'moderatregular';
        font-weight: normal;
        font-style: normal;
        color: #222;
        line-height: 125%;
        letter-spacing: 0.01em;
        outline: none;
        margin: 0 0 15px;
        font-size: 26px;
        max-width: 100%;
}

.about_intro h1, .contact_intro h1 {
    padding-top: 0;
    padding-bottom: 0;
    font-family: 'moderatregular' !important;
    font-weight: normal !important;
    font-style: normal;
    color: #fff;
    line-height: 140% !important;
    letter-spacing: 0.01em;
    font-size: 42px !important;
    padding: 15px 0 20px 20px !important;
    } 

.project_intro{
    padding: 210px 0px 50px 0px !important;
} 

.project_intro h1{
    padding-top: 0!important;
    padding-bottom: 0 !important;
    font-family: 'moderatregular' !important;
    font-weight: normal !important;
    font-style: normal !important;
    color: #fff !important;
    line-height: 140% !important;
    letter-spacing: 0.02em !important;
    font-size: 23px !important;
    max-width: 100%;
    }

.project_intro p{     padding-top: 0;
    padding-bottom: 0 !important;
    font-family: 'moderatregular' !important;
    font-weight: normal !important;
    font-style: normal !important;
    color: #fff !important;
    line-height: 140% !important;
    letter-spacing: 0.02em !important;}

.portfolio_masonry_content h3{ font-family: 'moderatregular' !important;   font-weight: normal !important;
    font-style: normal !important;}

.portfolio_masonry_subtitle{ font-family: 'moderatregular' !important;   font-weight: normal !important;
    font-style: normal !important;}
 
.project_title{}

.project_title h1{    padding-top: 0 !important;
    padding-bottom: 0 !important;
    font-family: 'moderatregular' !important;
    font-weight: normal !important;
    font-style: normal;
    color: #fff !important;
    line-height: 125% !important;
    letter-spacing: 0.01em;
    outline: none;
    margin: 0 0 0px !important;
    font-size: 32px !important;
text-shadow: 0px 1px 1px rgba(20, 20, 20, 0.2);}

.project_text{padding: 0 0 0 25px;margin-bottom: 30px !important;margin-top: -20px !important;}

.project_text h6{    padding-top: 0;
    padding-bottom: 0;
    font-family: 'moderatbold';
    font-weight: normal !important; 
    font-style: normal;
    color: #333;
    line-height: 160%;
    letter-spacing: 0.08em;
    font-size: 16px !important;
    max-width: 90%;
    margin: 0 0 20px 0;
    text-transform: uppercase;}

.elementor-widget-spacer {
    height: 50px;
}

.elementor-3056 .elementor-element.elementor-element-3581368 {
    margin-top: 0px;
    margin-bottom: 30px !important;
}

.project_text p{    max-width: 70% !important;}

.image_block {
    margin-bottom: 30px;
}

.image_block img{    min-width: 100%;}

/* 
Contact
================================================== 
*/

.contact_col1{}

.contact_col2{margin-top: -0.25em;}

.contact_col2 .elementor-986 .elementor-element.elementor-element-5a057d2 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 50px 50px 50px;
}

.contact_col2 p, .contact_col2 #page_content_wrapper .wpcf7 p, .contact_col2 .page_content_wrapper .wpcf7 p {
    padding-top: 0.5em;
    padding-bottom: 1.5em;
}

.contact_col1 p{  color: #555 !important;margin: 0 0 0px 15px;}

.contact_col1 h3{
    padding-top: 0;
    padding-bottom: 0;
    font-family: 'moderatregular';
    font-weight: normal;
    font-style: normal;
    color: #555 !important;
    line-height: 150%;
    letter-spacing: 0.02em;
    font-size: 17px !important;
    max-width: 85%;
    margin: 0 0 25px 15px;
}

a, .gallery_proof_filter ul li a {
    color: inherit !important;
}

input[type=text]:focus, input[type=password]:focus, input[type=email]:focus, input[type=url]:focus, input[type=date]:focus, textarea:focus {
    border-color: #000 !important;
}

/* 
Footer
================================================== 
*/
.footer_wrap {
    background-color: #191919 !important;
}

.footer_col1 {padding-left: 0px;}

.footer_col1 img {
    max-width: 70px;
}

.elementor-widget:not(:last-child) {
    margin-bottom: 0px;
}

.footer_wrap h4 {
    color: #fff !important;
    padding-top: 0  !important;
    padding-bottom: 0  !important;
    font-family: 'moderatregular' !important;
    font-weight: normal  !important;
    font-style: normal;
    line-height: 140%  !important;
    letter-spacing: 0.15em;
    margin: 0 0 20px 0 !important;
    font-size: 12px !important;
    text-transform: uppercase;
    border-bottom: 1px solid #ccc;
    padding: 0 0 5px 0 !important;
    max-width: 80%;
}

.footer_wrap p {
    color: #fff !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    font-family: 'moderatregular' !important;
    font-weight: normal !important;
    font-style: normal;
    line-height: 180% !important;
    letter-spacing: 0.02em;
    margin: 0 0 10px 0 !important;
    font-size: 16px;
}

.footer_wrap a {
    color: inherit;
}

.footer_wrap a:hover {
    color: inherit !important;
    text-decoration: underline;
}

.elementor-1672 .elementor-element.elementor-element-f4c96ab .velo-slides-nav a {
    color: #ffffff !important;
}

.tg_velo_slide_container.velo-slides{    background-color: #191919 !important;}

/* 
Mobile 
================================================== 
*/

#mobile_nav_icon {
    display: none;
    font-size: 33px;
    position: relative;
    box-sizing: border-box;
}
    
}
@media screen and (min-width: 90em) {
    
/* 
Homepage
================================================== 
*/
 

.home #footer_wrapper{ display: none !important; opacity: 0 !important;}


.elementor-1672 .elementor-element.elementor-element-f4c96ab .tg_velo_slide_container .velo-slide__bg, .elementor-1672 .elementor-element.elementor-element-f4c96ab .tg_velo_slide_container.velo-slides {
    color: #191919 !important;
    background-color: #191919 !important;
}

#custom_logo_transparent img {
    max-height: 70px;
    width: auto;
    margin: 25px auto;
} 

.home #custom_logo_transparent img {
    max-height: 60px;
    width: auto;
    margin: 25px auto;
} 
    
    
.scroll .logo_wrapper img{     max-height: 55px;
    width: auto;
    margin: 10px auto;}


h2.velo-slide__title {
    font-family: 'moderatbold';
    font-weight: normal;
    font-style: normal;
    max-width: 560px;
    line-height: 100% !important;
    margin-bottom: 30px !important;
    margin: 0 0 15px 0 !important;
    font-size: 62px !important;
}

p.velo-slide__text {
    font-family: 'moderatregular';
    font-weight: normal;
    font-style: normal;
}

.velo-slide__text{display: none !important;}

.velo-slide__text .oh span {
    letter-spacing: 0.04em;
}

.tg_velo_slide_container .velo-slide__text {
    max-width: 600px;
}

.tg_velo_slide_container .velo-slide__btn {
    margin-left: 10px;
}

span.btn-draw__text {
    font-family: 'moderatregular';
    font-weight: normal;
    font-style: normal;
    letter-spacing: 0.05em;
}

.tg_velo_slide_container .velo-slide__header {
    padding: 172px 4%;
}

.tg_velo_slide_container .border {
    height: 175px;
}

#menu_wrapper .nav ul li a, #menu_wrapper div .nav li > a, .header_cart_wrapper i, .header_client_wrapper {
    font-family: 'moderatregular';
    font-weight: normal;
    font-style: normal;
    font-size: 20px;
    margin-right: 20px;
}

.scroll a, .scroll #menu_wrapper div .nav li > a{font-size: 18px;     color: #555;}

.top_bar.scroll {
    box-shadow: 0 0 2px 0 rgba(1, 1, 1, 0.1);
}

#nav_wrapper {
    padding: 13px 0;
}

#menu_wrapper div .nav li:last-child > a{ margin-right: 0 !important;}
 
/* 
Subpage
================================================== 
*/

.title_holder{
    background-color: rgba(20,20,20,0.8);
}

.elementor-background-overlay {
    -moz-box-shadow: inset 0 -10px 10px -10px rgba(1, 1, 1, 0.6);
    -webkit-box-shadow: inset 0 -10px 10px -10px rgba(1, 1, 1, 0.6);
    box-shadow: inset 0 -10px 10px -10px rgba(1, 1, 1, 0.6);
}

.elementor-section.elementor-section-boxed>.elementor-container {
    max-width: 1280px;
}

#menu_border_wrapper > div {
    float: right;
} 

html[data-menu=leftalign] #menu_wrapper {
    float: right;
margin-left: 0 !important}

#page_content_wrapper p, .page_content_wrapper p, .about_text p {
    padding-top: 0;
    padding-bottom: 0;
    font-family: 'moderatregular';
    font-weight: normal;
    font-style: normal;
    color: #555;
    line-height: 160%;
    letter-spacing: 0.02em;
    font-size: 16px !important;
    max-width: 90%;
}


.about_text h2 {
        padding-top: 0;
        padding-bottom: 0;
        font-family: 'moderatregular';
        font-weight: normal;
        font-style: normal;
        color: #222;
        line-height: 125%;
        letter-spacing: 0.01em;
        outline: none;
        margin: 0 0 15px;
        font-size: 28px;
        max-width: 90%;
}

.about_intro h1, .contact_intro h1 {
    padding-top: 0;
    padding-bottom: 0;
    font-family: 'moderatregular' !important;
    font-weight: normal !important;
    font-style: normal;
    color: #fff;
    line-height: 140% !important;
    letter-spacing: 0.01em;
    font-size: 42px !important;
    padding: 15px 0 20px 40px !important;
    } 

.project_intro{
    padding: 220px 0px 60px 0px !important;
} 

.project_intro h1{
    padding-top: 0!important;
    padding-bottom: 0 !important;
    font-family: 'moderatregular' !important;
    font-weight: normal !important;
    font-style: normal !important;
    color: #fff !important;
    line-height: 140% !important;
    letter-spacing: 0.02em !important;
    font-size: 28px !important;
    max-width: 100%;
    }

.project_intro p{     padding-top: 0;
    padding-bottom: 0 !important;
    font-family: 'moderatregular' !important;
    font-weight: normal !important;
    font-style: normal !important;
    color: #fff !important;
    line-height: 140% !important;
    letter-spacing: 0.02em !important;}

.portfolio_masonry_content h3{ font-family: 'moderatregular' !important;   font-weight: normal !important;
    font-style: normal !important;}

.portfolio_masonry_subtitle{ font-family: 'moderatregular' !important;   font-weight: normal !important;
    font-style: normal !important;}
 
.project_title{}

.project_title h1{    padding-top: 0 !important;
    padding-bottom: 0 !important;
    font-family: 'moderatregular' !important;
    font-weight: normal !important;
    font-style: normal;
    color: #fff !important;
    line-height: 125% !important;
    letter-spacing: 0.01em;
    outline: none;
    margin: 0 0 0px !important;
    font-size: 32px !important;
text-shadow: 0px 1px 1px rgba(20, 20, 20, 0.2);}

.project_text{padding: 0 0 0 25px;margin-bottom: 30px !important;margin-top: 0px !important;}

.project_text h6{    padding-top: 0;
    padding-bottom: 0;
    font-family: 'moderatbold';
    font-weight: normal !important; 
    font-style: normal;
    color: #333;
    line-height: 160%;
    letter-spacing: 0.08em;
    font-size: 16px !important;
    max-width: 90%;
    margin: 0 0 20px 0;
    text-transform: uppercase;}

.elementor-widget-spacer {
    height: 50px;
}

.elementor-3056 .elementor-element.elementor-element-3581368 {
    margin-top: 0px;
    margin-bottom: 30px !important;
}

.project_text p{    max-width: 70% !important;}

.image_block {
    margin-bottom: 60px;
}

.image_block img{    min-width: 100%;}

/* 
Contact
================================================== 
*/

.contact_col1{}

.contact_col2{margin-top: -0.5em;}

.contact_col2 .elementor-986 .elementor-element.elementor-element-5a057d2 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 50px 50px 50px;
}

.contact_col2 p, .contact_col2 #page_content_wrapper .wpcf7 p, .contact_col2 .page_content_wrapper .wpcf7 p {
    padding-top: 0.5em;
    padding-bottom: 1.5em;
}

.contact_col1 p{  color: #555 !important;margin: 0 0 0px 15px;}

.contact_col1 h3{
    padding-top: 0;
    padding-bottom: 0;
    font-family: 'moderatregular';
    font-weight: normal;
    font-style: normal;
    color: #555 !important;
    line-height: 160%;
    letter-spacing: 0.02em;
    font-size: 19px !important;
    max-width: 75%;
    margin: 0 0 25px 15px;
}

a, .gallery_proof_filter ul li a {
    color: inherit !important;
}

input[type=text]:focus, input[type=password]:focus, input[type=email]:focus, input[type=url]:focus, input[type=date]:focus, textarea:focus {
    border-color: #000 !important;
}

/* 
Footer
================================================== 
*/
.footer_wrap {
    background-color: #191919 !important;
}

.footer_col1 {padding-left: 0px;}

.footer_col1 img {
    max-width: 80px;
}

.elementor-widget:not(:last-child) {
    margin-bottom: 0px;
}

.footer_wrap h4 {
    color: #fff !important;
    padding-top: 0  !important;
    padding-bottom: 0  !important;
    font-family: 'moderatregular' !important;
    font-weight: normal  !important;
    font-style: normal;
    line-height: 140%  !important;
    letter-spacing: 0.15em;
    margin: 0 0 20px 0 !important;
    font-size: 12px !important;
    text-transform: uppercase;
    border-bottom: 1px solid #ccc;
    padding: 0 0 5px 0 !important;
    max-width: 80%;
}

.footer_wrap p {
    color: #fff !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    font-family: 'moderatregular' !important;
    font-weight: normal !important;
    font-style: normal;
    line-height: 180% !important;
    letter-spacing: 0.02em;
    margin: 0 0 10px 0 !important;
    font-size: 16px;
}

.footer_wrap a {
    color: inherit;
}

.footer_wrap a:hover {
    color: inherit !important;
    text-decoration: underline;
}

.elementor-1672 .elementor-element.elementor-element-f4c96ab .velo-slides-nav a {
    color: #ffffff !important;
}

.tg_velo_slide_container.velo-slides{    background-color: #191919 !important;}

/* 
Mobile 
================================================== 
*/

#mobile_nav_icon {
    display: none;
    font-size: 33px;
    position: relative;
    box-sizing: border-box;
}
    
}
@media screen and (min-width: 120em) {
    
/* 
Homepage
================================================== 
*/
 

.home #footer_wrapper{ display: none !important; opacity: 0 !important;}


.elementor-1672 .elementor-element.elementor-element-f4c96ab .tg_velo_slide_container .velo-slide__bg, .elementor-1672 .elementor-element.elementor-element-f4c96ab .tg_velo_slide_container.velo-slides {
    color: #191919 !important;
    background-color: #191919 !important;
}

.home #custom_logo_transparent img {
    max-height: 60px;
    width: auto;
    margin: 25px auto;
} 

#custom_logo_transparent img {
    max-height: 75px;
    width: auto;
    margin: 25px auto;
} 

    
.scroll .logo_wrapper img{     max-height: 55px;
    width: auto;
    margin: 10px auto;}


h2.velo-slide__title {
    font-family: 'moderatbold';
    font-weight: normal;
    font-style: normal;
    max-width: 630px;
    line-height: 100% !important;
    margin-bottom: 30px !important;
    margin: 0 0 15px 0 !important;
    font-size: 70px !important;
}

p.velo-slide__text {
    font-family: 'moderatregular';
    font-weight: normal;
    font-style: normal;
}

.velo-slide__text{display: none !important;}

.velo-slide__text .oh span {
    letter-spacing: 0.04em;
}

.tg_velo_slide_container .velo-slide__text {
    max-width: 600px;
}

.tg_velo_slide_container .velo-slide__btn {
    margin-left: 10px;
}

span.btn-draw__text {
    font-family: 'moderatregular';
    font-weight: normal;
    font-style: normal;
    letter-spacing: 0.05em;
}

.tg_velo_slide_container .velo-slide__header {
    padding: 172px 4%;
}

.tg_velo_slide_container .border {
    height: 175px;
}

#menu_wrapper .nav ul li a, #menu_wrapper div .nav li > a, .header_cart_wrapper i, .header_client_wrapper {
    font-family: 'moderatregular';
    font-weight: normal;
    font-style: normal;
    font-size: 22px;
    margin-right: 20px;
}

.scroll a, .scroll #menu_wrapper div .nav li > a{font-size: 18px;     color: #555;}

.top_bar.scroll {
    box-shadow: 0 0 2px 0 rgba(1, 1, 1, 0.1);
}

#nav_wrapper {
    padding: 13px 0;
}

#menu_wrapper div .nav li:last-child > a{ margin-right: 0 !important;}
 
/* 
Subpage
================================================== 
*/

.title_holder{}

.elementor-background-overlay {
    -moz-box-shadow: inset 0 -10px 10px -10px rgba(1, 1, 1, 0.6);
    -webkit-box-shadow: inset 0 -10px 10px -10px rgba(1, 1, 1, 0.6);
    box-shadow: inset 0 -10px 10px -10px rgba(1, 1, 1, 0.6);
}

.elementor-section.elementor-section-boxed>.elementor-container {
    max-width: 1280px;
}

#menu_border_wrapper > div {
    float: right;
} 

html[data-menu=leftalign] #menu_wrapper {
    float: right;
margin-left: 0 !important}

#page_content_wrapper p, .page_content_wrapper p, .about_text p {
    padding-top: 0;
    padding-bottom: 0;
    font-family: 'moderatregular';
    font-weight: normal;
    font-style: normal;
    color: #555;
    line-height: 160%;
    letter-spacing: 0.02em;
    font-size: 17px !important;
    max-width: 90%;
}


.about_text h2 {
        padding-top: 0;
        padding-bottom: 0;
        font-family: 'moderatregular';
        font-weight: normal;
        font-style: normal;
        color: #222;
        line-height: 125%;
        letter-spacing: 0.01em;
        outline: none;
        margin: 0 0 15px;
        font-size: 30px;
}

.about_intro h1, .contact_intro h1 {
    padding-top: 0;
    padding-bottom: 0;
    font-family: 'moderatregular' !important;
    font-weight: normal !important;
    font-style: normal;
    color: #fff;
    line-height: 140% !important;
    letter-spacing: 0.01em;
    font-size: 42px !important;
    padding: 15px 0 20px 40px !important;
    } 

.project_intro{} 

.project_intro h1{
    padding-top: 0!important;
    padding-bottom: 0 !important;
    font-family: 'moderatregular' !important;
    font-weight: normal !important;
    font-style: normal !important;
    color: #fff !important;
    line-height: 140% !important;
    letter-spacing: 0.02em !important;
    font-size: 30px !important;
    max-width: 100%;
    }

.project_intro p{     padding-top: 0;
    padding-bottom: 0 !important;
    font-family: 'moderatregular' !important;
    font-weight: normal !important;
    font-style: normal !important;
    color: #fff !important;
    line-height: 140% !important;
    letter-spacing: 0.02em !important;}

.portfolio_masonry_content h3{ font-family: 'moderatregular' !important;   font-weight: normal !important;
    font-style: normal !important;}

.portfolio_masonry_subtitle{ font-family: 'moderatregular' !important;   font-weight: normal !important;
    font-style: normal !important;}
 
.project_title{}

.project_title h1{    padding-top: 0 !important;
    padding-bottom: 0 !important;
    font-family: 'moderatregular' !important;
    font-weight: normal !important;
    font-style: normal;
    color: #fff !important;
    line-height: 125% !important;
    letter-spacing: 0.01em;
    outline: none;
    margin: 0 0 0px !important;
    font-size: 32px !important;
text-shadow: 0px 1px 1px rgba(20, 20, 20, 0.2);}

.project_text{ padding: 0 0 0 25px; margin-bottom: 30px !important;}

.project_text h6{    padding-top: 0;
    padding-bottom: 0;
    font-family: 'moderatbold';
    font-weight: normal !important; 
    font-style: normal;
    color: #333;
    line-height: 160%;
    letter-spacing: 0.08em;
    font-size: 16px !important;
    max-width: 90%;
    margin: 0 0 20px 0;
    text-transform: uppercase;}

.elementor-widget-spacer {
    height: 50px;
}

.elementor-3056 .elementor-element.elementor-element-3581368 {
    margin-top: 0px;
    margin-bottom: 30px !important;
}

.project_text p{    max-width: 70% !important;}

.image_block {
    margin-bottom: 60px;
}

.image_block img{    min-width: 100%;}

/* 
Contact
================================================== 
*/

.contact_col1{}

.contact_col2{margin-top: -0.5em;}

.contact_col2 .elementor-986 .elementor-element.elementor-element-5a057d2 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 50px 50px 50px;
}

.contact_col2 p, .contact_col2 #page_content_wrapper .wpcf7 p, .contact_col2 .page_content_wrapper .wpcf7 p {
    padding-top: 0.5em;
    padding-bottom: 1.5em;
}

.contact_col1 p{  color: #555 !important;margin: 0 0 0px 15px;}

.contact_col1 h3{
    padding-top: 0;
    padding-bottom: 0;
    font-family: 'moderatregular';
    font-weight: normal;
    font-style: normal;
    color: #555 !important;
    line-height: 160%;
    letter-spacing: 0.02em;
    font-size: 19px !important;
    max-width: 75%;
    margin: 0 0 25px 15px;
}

a, .gallery_proof_filter ul li a {
    color: inherit !important;
}

input[type=text]:focus, input[type=password]:focus, input[type=email]:focus, input[type=url]:focus, input[type=date]:focus, textarea:focus {
    border-color: #000 !important;
}

/* 
Footer
================================================== 
*/
.footer_wrap {
    background-color: #191919 !important;
}

.footer_col1 {padding-left: 0px;}

.footer_col1 img {
    max-width: 80px;
}

.elementor-widget:not(:last-child) {
    margin-bottom: 0px;
}

.footer_wrap h4 {
    color: #fff !important;
    padding-top: 0  !important;
    padding-bottom: 0  !important;
    font-family: 'moderatregular' !important;
    font-weight: normal  !important;
    font-style: normal;
    line-height: 140%  !important;
    letter-spacing: 0.15em;
    margin: 0 0 20px 0 !important;
    font-size: 12px !important;
    text-transform: uppercase;
    border-bottom: 1px solid #ccc;
    padding: 0 0 5px 0 !important;
    max-width: 80%;
}

.footer_wrap p {
    color: #fff !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    font-family: 'moderatregular' !important;
    font-weight: normal !important;
    font-style: normal;
    line-height: 180% !important;
    letter-spacing: 0.02em;
    margin: 0 0 10px 0 !important;
    font-size: 18px;
}

.footer_wrap a {
    color: inherit;
}

.footer_wrap a:hover {
    color: inherit !important;
    text-decoration: underline;
}

.elementor-1672 .elementor-element.elementor-element-f4c96ab .velo-slides-nav a {
    color: #ffffff !important;
}

.tg_velo_slide_container.velo-slides{    background-color: #191919 !important;}

/* 
Mobile 
================================================== 
*/

#mobile_nav_icon {
    display: none;
    font-size: 33px;
    position: relative;
    box-sizing: border-box;
}
    
}





